<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.005001068115</MDI>
      <MDI key="STATISTICS_MEAN">18.091384476171</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.4689998626709</MDI>
      <MDI key="STATISTICS_STDDEV">5.9651167231896</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
